[data-browse-mode="P"] .sp {
    display: none;
}

[data-browse-mode="S"] .pc {
    display: none;
}

.vibes_index {
    padding-block: 40px 144px;
}

.section_inner {
    width: 1200px;
    margin-inline: auto;
}

section#lead {
    padding-block: 80px;
}

.lead_content {
    display: flex;
    flex-flow: column wrap;
    gap: 32px;
    text-align: center;
}

.lead_catch {
    font-size: 24px;
    font-weight: 700;
}

.lead_text {
    display: flex;
    flex-flow: column wrap;
    gap: 1.8em;
    font-size: 18px;
    line-height: 1.8;
}

section#witch {
    background: #FEFEF6;
    padding-block: 80px;
}

h2.witch_title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 24px;
}

.witch_text {
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 40px;
}

.witch_list {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: 32px 16px;
}

.witch_list_item {
    width: calc(50% - 8px);
}

.witch_list_item a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.witch_list_item_textwrap {
    background: #fff;
    border: 1px solid #E5E5E5;
    padding-block: 24px;
    text-align: center;
}

.witch_list_item_title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
}

.witch_list_item_text {
    display: flex;
    flex-flow:  row wrap;
    align-content: center;
}

.witch_list_item_text::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 12px;
    background: #000;
    clip-path: polygon(.5px 0, 100% 50%, .5px 100%, 0 calc(100% - 1px),calc(100% - 2px) 50%, 0 1px);
}

.witch_list_item_text {
    justify-content: center;
    align-items: center;
    gap: 6px;
}

section#tabs {
    padding-block: 80px 120px;
}

h2.tabs_title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 24px;
}

.tabs_text {
    text-align: center;
}

.tabs_text {
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 40px;
}

.tab_list {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: space-between;
    align-items: stretch;
    border-bottom: 4px solid #2B1B05;
}

.tab_list_item {
    width: calc(20% - 12px);
    border: 1px solid #E5E5E5;
    padding-block: 20px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    transition: .3s;
}

.tab_list_item.active {
    background: #2B1B05;
    border-color: #2B1B05;
    color: #fff;
    font-weight: 700;
}

.content_list_item {
    display: none;
    background: #F8F8F8;
    padding: 80px;
    flex-flow: row wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
}

.content_list_item.show {
    display: flex;
}

.content_list_item_wrap {
    width: 615px;
}

.content_list_item_title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 32px;
}

.content_list_item_text {
    display: flex;
    flex-flow: column wrap;
    gap: 1.8em;
    font-size: 18px;
    margin-bottom: 48px;

}

.content_list_item_goodslist {
    width: 345px;
    display: flex;
    flex-flow: column wrap;
    gap: 40px;
}

.content_list_goods_brandname {
    display: flex;
    flex-flow: row wrap;
    gap: 0 .5em;
    margin-top: 16px;
    font-size: 14px;
}

.content_list_goods_price {
    font-size: 14px;
}

.end_content {
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
}




[data-browse-mode="S"] .vibes_index {
    padding-block: 0 86px;
}

[data-browse-mode="S"] .section_inner {
    width: 100%;
}

[data-browse-mode="S"] section#lead {
    padding-block: 56px;
}

[data-browse-mode="S"] section#witch {
    padding: 56px 16px;
}

[data-browse-mode="S"] .witch_list_item {
    width: 100%;
}

[data-browse-mode="S"] .witch_list {
    gap: 16px;
}

[data-browse-mode="S"] section#tabs {
    padding-block: 56px 80px;
}

[data-browse-mode="S"] .content_list_item {
    display: flex;
    align-items: center;
    padding: 16px;
}

[data-browse-mode="S"] .content_list_item_title {
    font-size: 16px;
    margin-bottom: 24px;
}

[data-browse-mode="S"] .content_list_item_text {
    font-size: 12px;
    margin-bottom: 32px;
}


[data-browse-mode="S"] .content_list_item_wrap {
    width: calc(100% - 174px);
}


[data-browse-mode="S"] .content_list_item_goodslist {
    width: 150px;
    gap: 16px;
}

[data-browse-mode="S"] .content_list_item_head {
    width: calc(100% + 32px);
    text-align: center;
    background: #2B1B05;
    border-color: #2B1B05;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding-block: 20px;
    margin: -16px -16px 16px;
}

[data-browse-mode="S"] .content_list_goods_brandname {
    font-size: 12px;
    margin-top: 8px;
}

[data-browse-mode="S"] .content_list_goods_price {
    font-size: 12px;
}


[data-browse-mode="S"] .content_list {
    position: relative;
}

[data-browse-mode="S"] .arrow {
    display: inline-block;
    width: 64px;
    height: 64px;
    position: absolute;
    z-index: 1;
}

[data-browse-mode="S"] .arrow::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 16px;
    background: #fff;
    clip-path: polygon(100% 0, 100% 100%,0 50% );
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
}

[data-browse-mode="S"] .arrow.prev {
    left: 0;
    top: 0;
}

[data-browse-mode="S"] .arrow.next {
    right: 0;
    top: 0;
    rotate: y 180deg;
}